Version: dev-libs/libattica 0.4.2:0

Depends On: dev-qt/qtcore:4 test? ( dev-qt/qtgui:4 dev-qt/qttest:4 ) sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:debug test

0.4.2
""
comments powered by Disqus